<div class="tab">
  <button class="tablinks active">
      <a style="color: black;text-decoration: none;" 
          href="/produtos_listar.html">Produtos</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/clientes_listar.html">Clientes</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/pedidos_listar.html">Pedidos</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/categorias_listar.html">Categorias</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/status_listar.html">Status</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/pratodia.html">Prato do dia</a>
  </button>
  <button class="tablinks">
    <a style="color: black;text-decoration: none;" 
    href="/logado.html">Logado</a>
  </button>
</div>

<div id="status" style="display: block;" class="tabcontent">
  <h3>Novo status</h3>
  <div>
    <form name="status" action="/#" method="post">
      <input id="id" name="id" type="hidden">
      <div>
        <label for="nome">Nome</label>
        <input id="nome" name="nome" type="text">
      </div>
      <label></label>
      <input id="btnSalvar" type="button" value="Salvar">
      <input id="btnCancelar" type="button" value="Cancelar">
    </form>
  </div>
</div>